Application: gvSIG desktop - gvSIG bugs #1950
Error al anadir chart al layout
07/17/2013 01:36 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

He creado un chart y al ir a afadirlo al layout me sale ventana de error y me bloquea gvSlIg.
Adjunto log.

History

#1 - 07/18/2013 09:13 AM - José Badia

Este error me daba cuando usaba la extension con la primera version del plugin ;puede ser que no esté actualizado el plugin principal (mainplugin) a
la version del build 2?

Si no es asi, si puedes facilitarme una traza para poder reproducirlo.
Gracias

#2 - 07/18/2013 09:21 AM - Alvaro Anguix

Me ha salido con la nueva version del plugin. Creo que he dado con el motivo de cuando pasa y cuando no. Al menos en mi caso.
Si creo un chart nuevo y sin cerrarlo, creo un nuevo layout y le doy a anadir el chart.

Si cierro el chart al crearlo, no me pasa.

#3 - 07/19/2013 08:38 AM - José Badia

Necesitaré un ejemplo, porque no puedo reproducirlo.

Gracias

#4 - 07/19/2013 08:49 AM - Alvaro Anguix
- File 10m-populated-places.zip added

Carga el shp del fichero adjunto. Selecciona unas cuantas ciudades de Espafia. A mi me pasa con este

#5 - 01/13/2014 12:47 PM - Alvaro Anguix
- Status changed from New to Closed

En el build 2166 funciona bien. Lo cierro.

Files
gvSIG.log 464 KB 07/17/2013 Alvaro Anguix
10m-populated-places.zip 1.3 MB 07/19/2013 Alvaro Anguix
